html, body
{
	margin: 0;
	background: url('/images/bg1.jpg')no-repeat fixed;
	background-position: center top;
	background-size: cover;
}

#main_container
{
	display: block;
	position: absolute;
	top: 5px;
	bottom: 0;
	width: 100%;
}

#header
{
	display: block;
	float: left;
	position: relative;
	width: 100%;
}

#logo_container
{
	float: left;
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 170px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#logo
{
	width: 650px;
	height: 163px;
	float: left;
	position: relative;
}

#middle
{
	display: block;
	width: 960px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#content
{
	margin-top: 17px;
	height: auto;
	min-height: 300px;
	width: 930px;
	float: left;
	position: relative;
	padding: 5px 15px;
	background: #ffffff;
	border-radius: 10px;
	box-shadow: 10px 10px 5px #000000;
}

#content a:link, #content a:visited
{
	color: #000F9F;
}

#content a:hover
{
	color: #DE9421;
}

#footer_container
{
	display: block;
	width: 100%;
	margin-top: 50px;
	float: left;
	position: relative;
	clear: both;
	text-align: center;
	color: #DE9421;
}

#footer_container p
{
	color: #ffffff;
	font-size: 0.85em;
}

h1, h2, h3, h4
{
	text-align: center;
	color: #000F9F;
}

h4
{
	text-align: left;
}

.capital
{
	text-transform: uppercase;
}

h1, h2, h3, h4, p, li, th, td
{
	font-style: italic;
}

h1
{
	font-size: 3em;
}

h2
{
	font-size: 2em;
}

h3
{
	font-size: 1.25em;
}

h4
{
	font-size: 1.5em;
}

h1, h2, h3, h4
{
	text-transform: capitalize;
}


.center
{
	text-align: center;
}

.standout
{
	font-weight: bold;
}

.bc
{
	text-align: center;
	font-weight: bold;
}

iframe,  img
{
	border: 0;
}

p
{
	font-size: 1.2em;
}

a:link, a:visited
{
	color: #ffffff;
	text-decoration: none
}

a:hover
{
	color: #000f9f;
	text-decoration: underline;
}



hr
{
	width: 75%;
	border-color: #000F9F;
	clear: both;
}

.hcol1
{
	min-width: 650px;
	float: left;
	position: relative;
}

.hcol2
{
	min-width: 280px;
	float: right;
	position: relative;
}

.hcol2 h3
{
	text-align: center;
}

.hcol2 p
{
	font-size: 0.85em;	
}

.hcol2 #fb
{
	width: 250px;
	margin-top: 70px;
}

.hcol3
{
	width: 100%;
	float: left;
	position: relative;
	clear: both;
}

#hol
{
	width: 350px;
	float: left;
	position: relative;
	margin: 0 15px 15px 0;
	border-radius: 10px;
	background: #DE9421;
	color: #FFFFFF;
}

#hol h2
{
	text-align: center;
	color: #FFFFFF;
}

/* GROUP CLASSES */

.timetable
{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

/* STAFF PROFILES */

.profile .pp
{
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}

#content .mp
{
	width: 150px;
	height: 300px;
	text-align: center;
	background: #000F9F;
	border-radius: 10px;	
	float: left;
	position: relative;
	margin: 10px 40px;
	
}

#content .mp .img
{
	margin: 10px auto;
	width: 102px;
	
}

#content .mp .img img
{
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	color: #DE9421;
	font-size: 0.75em;
	max-height: 150px;
}

#content .mp h3
{
	color: #FFFFFF;
}

#content .mp p
{
	color: #ffffff;
	font-size: 0.95em;
}

#content .mp p a:link, #content .mp p a:visited
{
	color: #ffffff;
	font-size: 0.85em;
}

#content .mp p a:hover
{
	color: #DE9421;
}

#content .mp .bcl
{
	float: left;
	position: absolute;
	bottom: 2px;
	width: 100%;
	text-align: center;
}

/* STAFF */



/* CONTACT */

.col1, .col2
{
	width: 300px;
	margin: 10px 75px;
	min-width: 300px;
	float: left;
	position: relative;
}

.col3
{
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.col1 h3, .col2 h3, .col3 h3
{
	text-align: center;
}


.opening_hrs, .post, .address,  .map, .number
{
	width: 90%;
	min-width: 300px;
	margin: 5%;
}

.map .iframe
{
	width: 300px;
	height: 225px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	overflow: hidden;
	border: 2px inset #DE9421;
}

.opening_hrs table
{
	width: 230px;
	min-width: 230px;
	margin-left: auto;
	margin-right: auto;
}


.opening_hrs table tr td.time, .number
{
	text-align: center;
}

form#contact
{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

form#contact fieldset
{
	border: 2px inset #DE9421;
	border-radius: 10px;
	background: #DE9421;
}

form#contact fieldset p.standout
{
	color: #FFFFFF;
}

form#contact fieldset p.standout input.text
{
	width: 250px;
	height: 20px;
	border: 2px inset #DE9421;
	border-radius: 10px;
	padding-left: 2px;
}

textarea
{
	width: 97%;
	height: 200px;
	border: 2px inset #DE9421;
	border-radius: 10px;
	overflow: hidden;
	padding: 1%;
}

form#contact fieldset .button
{
	width: 120px;
	margin-left: auto;
	margin-right: auto;
}

form#contact fieldset input.submit
{
	background: #000F9F;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	width: 120px;
	
	height: 30px;
	border-radius: 10px;
}

form#contact fieldset input.check
{
	display: none;
}

form#contact fieldset .error p
{
	text-align: center;
	font-weight: bold;
	color: #FF0010;
}
